body {
  font-family: verdana, arial, sans-serif;
  background: #888888;
}

td#header {
  background: #dddddd;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #666666;
  font-size: 33px;
  font-weight: bold;
  text-align: center;
}

td#pagetitle {
  font-size: x-large;
  font-weight: bold;
  background: #ffffdd;
  color: #666666;
  width: 200px;
  padding: 10px;
}

td#menu {
  background: #ffffdd;
  width: 200px;
  padding: 10px;
  font-size: small;
}

table#announce {
  background: #888888;
  padding: 5px;
}

td#announce {
  background: #ffffdd;
  padding: 5px;
}

td#content {
  background: #f5f5f5;
  text-align: justify;
  padding-top: 15px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 60px;
}

div#manualbody {
  background: #f5f5f5;
  text-align: justify;
  padding: 20px;
  margin: 20px;
}

div#manualheader {
  background: #dddddd;
  border: medium solid #444444;
  padding-top: 25px;
  padding-bottom: 25px;
  line-height: 2;
  color: #666666;
  font-size: 40px;
  font-weight: bold;
  text-align: center;
}

A:link {text-decoration: none; color:#666666}
A:visited {text-decoration: none; color:#666666}
A:active {text-decoration: none; color:#666666}
A:hover {text-decoration: none; color: black }

li {
  margin: 6px;
}

tt {
  font-size: large;
}

ul {
  list-style: square;
}

div#pagetoc {
  font-size: small;
  padding-top: 15px;
  padding-bottom: 10px;
}

div.smallheader {
  color: #666666;
  font-size: x-large;
  font-weight: bold;
  padding-bottom: 4px;
}

div.faqheader {
  color: #666666;
  background: #ffff55;
  font-size: x-large;
  font-weight: bold;
  padding-bottom: 4px;
  text-align: center;
  padding: 10px;
  border: 2px solid #444444;
  margin-top: 5px;
  margin-bottom: 10px;
}

div.faqquestion {
  color: black;
  background: #ffffaa;
  padding: 10px;
  font-size: large;
  margin-bottom: 10px;
}

